Cleanup the Risk Engine

Base URL
https://{kibana_url}
  • DELETE /api/risk_score/engine/dangerously_delete_data
  • DELETE /s/{space_id}/api/risk_score/engine/dangerously_delete_data
Auth

Cleaning up the the Risk Engine by removing the indices, mapping and transforms

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

Successful response

application/json
cleanup_successful boolean

Task manager is unavailable

application/json
message string required
status_code integer · min: 400 required

Unexpected error

application/json
cleanup_successful boolean required
errors object[] required
error string required
seq integer required
Base URL
https://{kibana_url}